Subject: RE: [lojban] Tidying notes on {goi}

From: "And Rosta" <[email-masked]>
Date: Tue, 31 Jul 2001 03:22:36 +0100

John:
> And Rosta scripsit:
> > This was the objection, but I dispute that it is always clear which
> > sumti has or lacks a referent.
> 
> It was pointed out at Logfest that bi'u on one side of the goi would
> disambiguate which side is new (definiens).

I'd already thought of and rejected that idea. OK, yes the sumti
marked bi'u or bi'unai must have a referent, because otherwise it
could not be informative, but it will not necessarily be new
information, and we don't want to be obliged to mark it as old
or new information just in order to show that it has a referent.

I remain convinced that the simplest solution is the one I suggested
(i.e. make goi & no'u nonsynonymous).

--And.